# Open tunnels.conf (i2pd)
# Add this block:

[IRC-ILITA-2]
type = client
address = 127.0.0.1
port = 6668
destination = irc.r4sas.i2p
destinationport = 6667
keys = irc-keys.dat

# Restart i2pd
# Connect to IRC server at 127.0.0.1:6668
# Enjoy
